nelmio_api_doc:
    documentation:
        responses:
            Empty:
                description: No content
            NotFound:
                description: Not found
            NotAuthorized:
                description: Not authorized
            BadRequest:
                description: Bad request
            ValidationErrors:
                description: Validation error
                schema:
                    properties:
                        messages:
                            items:
                                type: string
                        errors:
                            properties:
                                field:
                                    properties:
                                        messages:
                                            items:
                                                type: string
            SingleUser:
                description: Success
                schema:
                    properties:
                        data:
                            $ref: '#/definitions/User'

